For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/work-items-checklist-groups-reorder.md.
Reorder a work item checklist groups
Payload: {workitemtype, workitemid, groupids:[int]}.
POST
/api/v1/partner/work-items/checklist/groups/reorderPayload: {work_item_type*, work_item_id*, group_ids:[int]*}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
200Success
403Not allowed to manage
404Work item not found